.bank-account-detail {
  max-width: 90%;
  margin: 0 auto;
}
.bank-account-detail-content {
  max-width: 70%;
  margin: 0 auto;
}
.item-name {
  font-weight: bold;
  width: 30%;
}
.item-content {
  width: 70%;
}
.card-container {
  /* needed styles below */
  display: flex;
  justify-content: space-between;
}
